{% extends "base.html" %}

{% block title %} lab-2 by Nurul Aisyah {% endblock %}

{% block css %}
    <style type="text/css">
    table, th, td {
        border: 1px solid black;
    }
    .subject{
        font-size: 20px;
        font-family: "Comic Sans MS";
        color: #6650ff;
    }
    .value{
        font-size: 20px;
        font-family: "Roboto", "Lucida Grande", Verdana, Arial, sans-serif;
        color: #ff102c;

    }    
    </style>
    
{% endblock %}
{% block header %} {% include "lab_2/partials/header.html" %}  {% endblock %}
{% block content %}
<h3 style="text-align: center">Hi all, This is my complete biodata</h3>
<table align="center" style="text-align: center">
    {% for bio in bio_dict %}
        <tr>
            <td class="subject">{{ bio.subject }}</td>
            <td class="value">{{ bio.value }}</td>
        </tr>
    {% endfor %}
</table>
<br><br>
{% endblock %}
